.triviaQuestion-container {
  width: 100vw;
  height: 100vh;
  background-color: #FFFFFF;
}
.triviaQuestion-container-top {
  width: 100vw;
  min-height: 40vh;
  height: auto;
  background-color: #1d1d1d;
}
@media screen and (max-width: 768px) {
  .triviaQuestion-container-top {
    min-height: 65vh;
    height: auto;
  }
}
.triviaQuestion-container-top-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 3vh;
}
@media screen and (max-width: 768px) {
  .triviaQuestion-container-top-header {
    flex-direction: column;
  }
}
.triviaQuestion-container-top-header__logo {
  width: 350px;
}
@media screen and (max-width: 768px) {
  .triviaQuestion-container-top-header__logo {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }
}
.triviaQuestion-container-top-header__panel {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 280px;
  height: auto;
}
@media screen and (max-width: 768px) {
  .triviaQuestion-container-top-header__panel {
    margin-top: 20px;
  }
}
.triviaQuestion-container-top-header__panel__score {
  height: 95px;
  width: 130px;
  background-color: #FFFFFF;
  border-radius: 10px;
  text-align: center;
}
.triviaQuestion-container-top-header__panel__score__title {
  color: #1d1d1d;
}
.triviaQuestion-container-top-header__panel__score__result {
  color: #1d1d1d;
  font-weight: lighter;
}
.triviaQuestion-container-top-header__panel__miss {
  height: 95px;
  width: 130px;
  background-color: #FFFFFF;
  border-radius: 10px;
}
.triviaQuestion-container-top-header__panel__miss__title {
  color: #1d1d1d;
}
.triviaQuestion-container-top-header__panel__miss__result {
  color: #1d1d1d;
  font-weight: lighter;
}
.triviaQuestion-container-top__text {
  text-align: left;
  margin-left: 5%;
  padding-top: 8vh;
}
@media screen and (max-width: 768px) {
  .triviaQuestion-container-top__text {
    padding-top: 1vh;
    text-align: center;
  }
}
.triviaQuestion-container-top__question {
  color: #FFFFFF;
  font-weight: lighter;
}
.triviaQuestion-container-top__question__link {
  color: #FFFFFF;
  font-weight: lighter;
  text-decoration: underline;
  text-decoration-color: #FFFFFF;
}
.triviaQuestion-container-top__category {
  color: #FFFFFF;
}
.triviaQuestion-container-bottom {
  width: 100vw;
  height: 60vh;
  background-color: #FFFFFF;
}
@media screen and (max-width: 768px) {
  .triviaQuestion-container-bottom {
    height: 35vh;
  }
}
.triviaQuestion-container-bottom-form {
  padding-top: 10vh;
}
@media screen and (max-width: 768px) {
  .triviaQuestion-container-bottom-form {
    padding-top: 5vh;
  }
}
.triviaQuestion-container-bottom-question {
  display: flex;
  justify-content: center;
}
.triviaQuestion-container-bottom-question__answerInput {
  width: 40%;
  height: 50px;
  outline-style: none;
  background-color: #F0F0F0;
  border: 1px solid #1d1d1d;
  border-radius: 5px;
  margin-right: 10px;
  font-size: 25px;
  transition: all 0.5s ease;
}
@media screen and (max-width: 768px) {
  .triviaQuestion-container-bottom-question__answerInput {
    width: 200px;
  }
}
.triviaQuestion-container-bottom-question__button {
  width: 15%;
  border-radius: 5px;
  padding: 5px;
  background-color: #1d1d1d;
  border: 1px solid #1d1d1d;
  color: #FFFFFF;
  font-size: 20px;
  margin-left: 10px;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .triviaQuestion-container-bottom-question__button {
    width: 80px;
    font-size: 15px;
  }
}
.triviaQuestion-container-bottom-options {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 20vh;
  padding-bottom: 5vh;
  background-color: #FFFFFF;
}
@media screen and (max-width: 768px) {
  .triviaQuestion-container-bottom-options {
    padding-top: 10vh;
  }
}
@media screen and (max-width: 350px) {
  .triviaQuestion-container-bottom-options {
    flex-direction: column;
  }
}
.triviaQuestion-container-bottom-options-left {
  width: 200px;
  cursor: pointer;
}
.triviaQuestion-container-bottom-options-link {
  text-decoration: none;
}
.triviaQuestion-container-bottom-options__img {
  width: 15px;
  height: 10px;
}
.triviaQuestion-container-bottom-options__return {
  margin-left: 5%;
  text-decoration: none;
  color: #1d1d1d;
  font-size: 17px;
}
.triviaQuestion-container-bottom-options__reset {
  width: 150px;
  border-radius: 5px;
  padding: 5px;
  background-color: #1d1d1d;
  border: 1px solid #1d1d1d;
  color: #FFFFFF;
  font-size: 17px;
  margin-right: 5%;
}
@media screen and (max-width: 350px) {
  .triviaQuestion-container-bottom-options__reset {
    margin-top: 15px;
    margin-left: 25px;
  }
}
.triviaQuestion-container-bottom-solution {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.triviaQuestion-container-bottom-solution__button {
  width: 280px;
  border-radius: 5px;
  padding: 5px;
  background-color: #1d1d1d;
  border: 1px solid #1d1d1d;
  color: #FFFFFF;
  font-size: 16px;
  cursor: pointer;
  margin-top: 10px;
}
.triviaQuestion-container-bottom-solution__text {
  font-size: 16px;
  color: #1d1d1d;
  font-weight: bold;
  margin-top: 10px;
}

.loader {
  position: fixed;
  top: 40%;
  left: 45%;
  transform: translate(-50%, -50%);
  border: 16px solid #f3f3f3;
  border-top: 16px solid #ec387e;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
}
@media screen and (max-width: 350px) {
  .loader {
    left: 30%;
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*# sourceMappingURL=Category.css.map */
